body{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    height: auto;
}
.socialdiv{
    padding:15px 0;
}
.social-icon a{
    color: grey;
}
.icons{
    padding-left:10px;
    margin-top:6px;
    max-width: fit-content;
}
.fa-brands{
    padding: 0 5px;
    font-size:20px;
}
.socialdiv{
    display: flex;
}
.Apply-btn{
 margin-left:1100px;
display: flex;
align-items: center;
justify-content: space-between;
}

.Apply-btn button{
    padding:5px 20px;
    background-color: rgb(250, 250, 250);
    border-radius:10px;
    border: none;
    color: rgb(0, 0, 0);
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.31));
}
.navbar-div{
    box-shadow: -5px 2px 0px 0px #00000029;
}
.navbar-left{
    /* margin-left:1000px; */
}
/*********************************************************/
.masthead{
    margin-top:100px;
    margin-left:0px;
}
.text-center-content {
    text-align: center;
}
.cover-container{
  /* background-image: url(../IMAGES/noisy-background.jpg); */
  /* background: radial-gradient(circle, rgb(30, 13, 48) 0%, rgba(61,1,81,1) 0%); */
  background-color: #330441;
  background-blend-mode: multiply;
    background-size: cover;
    /* background-repeat: no-repeat;
   background-image: url(../IMAGES/download-\(5\)\ \(1\).png); */
    height:100vh;
}
.cover-heading,.lead{
    color: rgb(84, 81, 86);
    font-family: 'Jost', sans-serif;
    margin-top:20px;
    font-size:30px;
    margin-left:0px;
}
.firstheading{
    color: rgb(254, 254, 254);
}
.highlight-yellow {
    color: #FFD700;
    font-weight: bold;

}
.cover-heading .fsd{
    font-size:60px;
    color: #00ff8c;
    /* background: #854CCF;
background: linear-gradient(to right, #854CCF 0%, #FF5757 42%, #FF2B79 50%, #CF95A8 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent; */
    /* font-family: 'Saira Semi Condensed', sans-serif; */
   
    /* word-spacing:20px; */
    letter-spacing: 5px;
    /* border:1px dotted grey; */
    border-radius:50px;
    padding:10px 0;
   
}
.in{
    font-family: 'Jost', sans-serif;
}
.cover-heading:nth-child(2){
    margin-top:15px;
}
.cover-heading .week{
    margin-top:0px;
    color:rgb(247, 223, 13);
    font-size:60px;
}
.cover-heading:nth-child(2){
    font-size:40px;
    color:#ffffff;
    font-family: 'Heebo', sans-serif;
    font-family: 'Saira Semi Condensed', sans-serif;
  
}
.apply-div{
   margin-top:50px;
   margin-left:20px;
}
.apply-div button{
    padding:15px 80px;
    /* border: 2px solid rgb(42, 42, 42); */
    border-radius:50px;
    position: relative;
    /* background-image: linear-gradient(50deg, #2b0aff, #e93abf 40%, #f658a8 46%, #f658a8 51%, #f99b52 91%, #f99b52);
    border: 1px rgba(254, 18, 18, 0.313); */
    /* background-color: white; */
    background-color: transparent;
    border:2px solid white;
    outline: none;
    color: white;
    /* animation: floatUpDown 1.5s ease-in-out infinite; */
    font-family: 'Montserrat', sans-serif;
    
}
.apply-div button:hover{
    box-shadow: 0 0 35px rgba(255, 255, 255, 0.144); 
}
@keyframes floatUpDown {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
}


/**************************************/
.tools{
max-width:100%;
height:250px;
background: linear-gradient(301deg,#240a3d 0%,#23042d 42%,#23072d 42%);
padding-top:30px;
}
.tools .tools-heading{
    color: white;
    font-size:45px;
    margin-top:30px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight:300;
}
.tools-images {
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%; /* Adjust the width as needed */
    margin: auto;
    padding-top:30px;
}

.tools-images img {
    max-width: 150px;
    height: 100px;
    margin: 0 10px;
    animation: moveLeftRight 7s linear infinite alternate;
}
@keyframes moveLeftRight {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(20%);
    }
}
/**************************************/
.alumni-div{
    max-width:100%;
  padding-top:25px;
  /* background: linear-gradient(358deg,#000000 0%,#3d0151 42%,#3d0151 42%); */
  background: linear-gradient(192deg,#240a3d 0%,#23042d 42%,#23072d 42%);
  height:400px;
}
.alumni-div img{
    width:50px;
}
.alumni-div .alumni-heading{
    text-align: center;
    color: white;
    margin:0;
    font-size:45px;
    font-family: 'Oswald', sans-serif;
}
.images{
    margin-top:60px;
    width:1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
   align-content: space-around;
}

.images-div{
    width:100%;
    display: flex;
    justify-content: center;
}
.images-div img{
    padding: 10px 50px; 
    width:220px;
}

/***********************placement******************************/
.placement-section {
    display: flex;
    max-width:100%;
    align-items: center;
    flex-direction: column;
    padding: 50px 0;
    /* background: linear-gradient(171deg, rgb(72 74 111) 0%, rgb(21 1 31) 54%, rgb(25 31 23) 100%); */
    /* background: linear-gradient(180deg, rgb(79, 28, 74) 0%, rgba(13,0,9,1) 100%, rgb(0 0 0 / 100%) 100%); */
    /* background:linear-gradient(90deg,#460837 0%,#4e0564 42%,#4e0564 42%); */
    /* background:linear-gradient(358deg,#040404fc 0%,#3d0151 42%,#3d0151 42%);*/
     background:linear-gradient(90deg,#08000a 52%,#040005 100%);
     height:1000px;
} 

.placement-content {
    max-width: 600px;
}
.placement-content h1{
    /* background: #854CCF;
    background: linear-gradient(to right, #854CCF 0%, #FF5757 42%, #FF2B79 50%, #CF95A8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
        /* font-family: 'Saira Semi Condensed', sans-serif; */
        /* font-family: 'Poppins', sans-serif; */
        color: white;
        font-family: 'Oswald', sans-serif;
        font-size:45px;
}
.placement-image {
    max-width: 400px;
}
.place-head1,
.place-head2,
.place-head3{
    color: white;
    font-family: 'Jost', sans-serif;
    font-size:20px;
}
.benefit-list {
    list-style: none;
    padding: 0;
    color: white;
}

.benefit-list-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    text-align: left;
}

.benefit-icon {
    margin-right: 10px;
}
.placement-img-div{
width:800px;
display: flex;
flex-wrap: wrap;
align-content: space-around;
justify-content: center;
height:auto;
margin-top:-60px;
}
.placement-img-div .images{
    display: flex; 
    justify-content: space-between;
    align-content: space-between;
    height:600px;
    padding:40px 0px;
}
.place-content img{
    width:250px;
    filter:brightness(2000%);
    opacity:0.8;
}
.images .place-content{
 
}
.place-content p{
width:350px;
color: rgb(155, 153, 153);
font-family: 'Jost', sans-serif;
font-size: 18px;
}
.place-content h2{
    font-size:18px;
    margin-top:15px;
    color: white;
}
/***********************mentors*****************************************/
.mentors-div{
    /* background:linear-gradient(90deg,#171618 52%,#15021b 100%); */
    background: linear-gradient(301deg,#130422 42%,#130422 42%,#130422 42%);
    height: 500px;  
    font-family: 'Oswald', sans-serif; 
    max-width:100%;
}
.mentor-head{
    color: white;
    font-family: 'Oswald', sans-serif; 
      font-size:45px;  
    }
.mentors-div h4{
    font-size:18px;
    font-family: 'Jost', sans-serif;
}

.mentors-img-div{
    display: flex;
    justify-content: center;
}
.mentors-img-div .img-section{
  margin-top:30px;
    width:400px;
   
    display: flex;
    flex-direction: column;
   align-items: center;
}

.mentors-img-div img{
    width:auto;
    border-top-right-radius:10px;
    border-top-left-radius:10px;
    height:150px;
    border:1px double rgba(219, 219, 219, 0.397);
    /* background:linear-gradient(90deg,#000000 52%,#040105 100%); */
    /* border-radius:50%; */
    /* padding:0 10px; */
}
.mentor-profile{
    width:268px;
    height:auto;
    /* border:1px double rgba(219, 219, 219, 0.397); */
    background:linear-gradient(90deg,rgb(82, 8, 142) 52%,#040105 100%);
    padding:0 10px;
    
}
.mentor-profile h3,
.mentor-profile p{
    font-size:18px;
    color: white;
    margin-top:10px;
    font-family: 'Jost', sans-serif;
}
/***********module 2*******************/
.outer-div{
    max-width:100%;
    /* background: linear-gradient(176deg, rgba(1,1,1,1) 0%, rgba(59,56,60,1) 100%); */
    /* background:linear-gradient(90deg,#330441 52%,#15021b 100%); */
    background: linear-gradient(301deg,#240a3d 0%,#23042d 42%,#23072d 42%);
    height:500px;
    padding-top:60px;
    height: auto;
   
}
.module-head{
    color: white;
    font-family: 'Oswald', sans-serif; 
     font-size:45px;   
    }
.module-container {
    /* background: linear-gradient(176deg, rgba(253,242,255,0.33657212885154064) 0%, rgba(249, 49, 176, 0.112) 50%); */
    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 50px 20px;
    width: 100%;
    
    /* grid-template-columns:300px 200px; */
}

.module-card {
    width: 250px;
    margin: 50px;
    padding: 20px 50px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}
.module-card:hover{
    background-color: black;
    border:2px groove white;
color: white;
}
.module-card:hover button{
    color: white;
}

.module-card:hover {
    transform: scale(1.05);
}

.module {
    display: none;
    margin-top: 20px;
}

.btn-show-content {
    cursor: pointer;
}
/****************************************************/
.certificate-div{
    height:600px;
    /* background: radial-gradient(circle, rgb(58, 8, 90) 0%, rgba(1,0,4,1) 100%);  */
    /* background: linear-gradient(171deg, rgba(13,0,9,1) 54%, rgb(15, 1, 1) 100%); */
    display: flex;
    max-width:100%;
    background: linear-gradient(301deg,#130422 42%,#130422 42%,#130422 42%);
    /* background: linear-gradient(112deg, rgb(85 17 83)0%, rgb(0 0 0) 100%); */
}
.cert-content-div{
    height: auto;
margin-top:0px;
display: flex;
flex-direction: column;
justify-content: center;
}
.certifivate-img img{
    width:300px;
   
}

.cert-content-div h1{
    font-family: 'Oswald', sans-serif; 
    font-size:45px;   
}
.certificate-div .lead{
    font-family: 'Jost', sans-serif;
 text-align: center;
  font-size:18px;
  margin-top:10px;
  color: white;
}
/**********************************************************/
.online-training {
    background-color: #f5f5f5;
    padding: 20px;
  }

  .training-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .training-details {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }

  .training-module {
    flex: 1;
    max-width: 300px;
    padding: 15px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-sizing: border-box;
    /* Add other styles like box-shadow, margin, etc. */
  }

  .module-heading {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .module-description {
    font-size: 14px;
    color: #555;
  }
/**********************************************************/
.faq-title-div h1{
    color: white;
        /* font-family: 'Saira Semi Condensed', sans-serif; */
        /* font-family: 'Poppins', sans-serif; */
        font-family: 'Oswald', sans-serif; 
        font-size:45px;
}
.faq-div{
   
    display: flex;
    max-width:100%;
    height:600px;
   overflow: hidden;
    /* background: linear-gradient(176deg, rgba(253,242,255,0.33657212885154064) 0%, rgba(249, 49, 176, 0.112) 50%); */
    background: linear-gradient(131deg, rgb(51 9 50)25%, rgb(0 0 0) 100%);
}
.faq-title-div{
    /* margin-top:-120px; */
}
.accord-flex{
    width:100%;
    display: flex;
 justify-content: center;
/* align-items: center; */
display: grid;
grid-column-gap:150px;

}

.accord-container {
    width: 800px;
    margin: 10px;
    border: 2px solid rgba(255, 251, 251, 0.699);
    border-radius: 5px;
    overflow: hidden;
   border-radius:20px;
   margin-left:0px;
}
.accord-container:hover{
    
}
.accord-header {
    font-family: 'Jost', sans-serif;
    height:60px;
    background-color: rgb(9, 9, 9);
    padding: 10px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size:20px;
  overflow: hidden;
}

.accord-content {
    padding: 20px;
    display: none;
    color: rgb(245, 245, 245);
    background-color: rgb(40, 11, 48);
    font-family: 'Jost', sans-serif;
   
}
.accord-content p{
    font-size:20px;
}

.expand-btn::after,
.collapse-btn::after {
    font-size: 20px;
    margin-left: 5px;
}
/*******************program fee*********************/
.fee-div{
    /* margin-top:-120px; */
    background: linear-gradient(131deg, rgb(51 9 50)0%, rgb(0 0 0) 100%);
    display: flex;
    max-width:100%;
    height:auto;
   overflow: hidden;
   padding:50px;
}
.fee-div h1{
    font-family: 'Oswald', sans-serif; 
    font-size:45px;
}
.fee-flex{
    width:100%;
    display: flex;
   
 justify-content: center;
/* align-items: center; */
display: grid;
grid-column-gap:150px;
overflow: hidden;
}

.fee-container {
    width: 300px;
    margin: 20px 10px;
    border: 2px solid rgba(255, 251, 251, 0.699);
    border-radius: 5px;
    overflow: hidden;
   border-radius:20px;
   margin-left:0px;
}

.fee-header {
    height:60px;
    background-color: rgb(9, 9, 9);
    padding: 10px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size:20px;
  overflow: hidden;
  font-family: 'Jost', sans-serif;
}
.fee-header:hover{
    background-color: rgb(10, 3, 12);
}

.fee-content {
    padding: 20px;
    display: none;
    color: rgb(229, 229, 229);
    background-color: rgb(40, 11, 48);
    font-family: 'Jost', sans-serif;
}
.fee-content p{
    font-size:25px;
    font-weight:600;
    
}
.expand-btn::after,
.collapse-btn::after {
    font-size: 20px;
    margin-left: 5px;
}
/************************************/
.footer-div {
    background-color: rgb(29, 28, 29);
    display: flex;
    max-width:100%;
   height:50px;

}

.copyright-info {
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.copyright-info h4{
    padding-top:10px;
    text-align: center;
    color: white;
    font-size:15px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.copyright-info button{
    border-radius:50px;
    padding: 7px 40px;
    margin-left:50px;
} 

/**************************************************/
.tra-div{
    background-color: rgb(1, 1, 1);
    display: flex;
    max-width:100%;
   height:50px;
}
.footer {
    max-width:100%;
    text-align: center;
    background-color: rgb(1, 1, 1);
    padding: 10px 0;
    position: fixed;
    z-index: 1;
    bottom: 0;
    display: none;
}
.copyright-info2 {
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.copyright-info2 h4{
    padding-top:10px;
    text-align: center;
    color: white;
    font-size:15px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.copyright-info2 button{
    border-radius:50px;
    padding: 7px 40px;
    margin-left:50px;
} 
#footer-apply-btn{
    font-size:10px;
   background-color:rgb(71, 19, 138);
   border:1px solid white;
   color: white;
   padding:10px 0px;
   width:100px;
  font-size:14px;
}
#footer-apply-btn:hover{
    box-shadow: 0 0 35px rgba(255, 255, 255, 0.144); 
}

/* Social icons container styling */
.social-icons-container {
    position: fixed;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1000;
}

/* Social icon styling */
.social-icon {
    font-size: 24px;
    color: #333; /* Adjust the color as needed */
    background-color: #fff; /* Adjust the background color as needed */
    border-radius: 50%;
    margin-bottom: 10px;
    padding: 5px 10px;
    cursor: pointer;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.52));
}

/* Animation class to trigger the appearance of icons */
.animated-icon {
    animation: fadeInUp 0.5s forwards ease-in-out;
}

/* Keyframes for the fadeInUp animation */
@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
/*************************/
.react-logo {
    position: absolute;
    top: 500px;
    right: 20px;
    width: 100px;
    height: auto;
    background: #854CCF;
    background: linear-gradient(to right, #854CCF 0%, #FF5757 42%, #FF2B79 50%, #CF95A8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation-name:react;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    opacity: 0.2;
}
.fa-react{
    font-size:60px;
}
@keyframes react {
    from{
        transform: rotate(20deg);
    }
    to{
        transform: rotate(0deg);
        opacity: 0.2;
    }
}

.js-logo {
    position: absolute;
    top: 300px;
    right: 200px;
    width: 200px;
    height: auto;
    background: #854CCF;
    background: linear-gradient(to right, #854CCF 0%, #FF5757 42%, #FF2B79 50%, #CF95A8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation-name:react;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    opacity: 0.2;
}
.fa-square-js{
    font-size:30px;
}


.py-logo {
    position: absolute;
    top: 400px;
    right: 40px;
    width: 200px;
    height: auto;
    background: #854CCF;
    background: linear-gradient(to right, #854CCF 0%, #FF5757 42%, #FF2B79 50%, #CF95A8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation-name:react;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    opacity: 0.2;
}
.fa-python{
    font-size:35px;
}
/********************training**********************************/
.intern-div{
    height:600px;
    background-color: rgb(10, 1, 13);
   overflow: hidden;
   max-width:100%;
}

.header {
   
    padding: 20px;
    text-align: center;
}

.header h1 {
    color: white;
    margin: 0;
}

.content {
    display: flex;
    padding: 10px;
    background-color: rgb(10, 1, 13);
   
}

.training-images {
    display: flex;
    justify-content: center;
}

.training-images img {
    width:500px;
    height: auto;
    padding:30px;
    border-radius:50px;
}
.benefits { 
  
    border-radius: 5px; 
    padding: 20px; 
    margin: 40px; 
} 
.benefits h2 { 
    margin-bottom:5px;
    padding: 0;
    font-size: 24px; 
    color: #ffffff; 
    
} 
.benefits p{
    margin-top:20px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    /* font-family: 'Poppins', sans-serif; */
    line-height:30px;
}

/***************responsive*****************************/
@media all and (min-width:320px) and (max-width:640px){
    .masthead-brand img{
        width:200px;
        /* margin-top:20px; */
    }
    .cover-container{
       height: 90vh;
      
    }
    .cover-heading{
        font-size:28px;
    }
    .in{
        font-size:30px;
    }
    .cover-heading .fsd{
        font-size:57px;
        word-wrap: break-word;
        /* line-height:83px; */
    }
    .cover-heading .week{
        font-size:47px;
    }
   .apply-div button{
        padding:16px 33px;
        font-size:18px;
       margin-top:5px;
    }
    /********tools*********/
    .tools-heading{
        font-size:10px;
    }
    .tools{
        height:auto;
    }
    .tools-images{
        width:100%;
        height:500px;
        display: flex;
       flex-wrap: wrap;
       justify-content: center;
        align-items: center;
    }
    .tools-images img{
        width:100px;
    }

    /**************alumni**********/
    .alumni-div{
        width:100%;
        height:335px;
      padding-top:20px;
    }
    .alumni-div h1{
        font-size:30px;
       
    }
  .alumni-div .images{
    width:278px;
    margin-top:20px;
  }
  .alumni-div .img2:nth-child(2){
    width:500px;
  }
    .alumni-div .images img{
        padding:10px 0;
        margin:0 20px;
        width:90px; 
    }
    /*************social div************/
    .social-icons-container{
        display: none;
    }
    /*************placement**************************/
    .placement-content h1{
        font-size:45px;
        padding-top:15px;
        
    }
    .placement-section{
        height: auto;
        padding:10px;
        text-align: center;
      
    }
    .place-head1{
        text-align: center;
        padding:0 10px;
    }
    .place-head2{
        padding-left:20px;
    }
    .benefit-list{
        padding-left:20px;
    }
    .place-head3{
        text-align: center;
    }
    .placement-img-div{
        width:100%;
        height: auto;
        margin-top:30px;
    }
    .placement-img-div .images{
        width:100%;
       margin:0;
       padding: 0;
       height: auto;
    }
    .images .place-content{
        width:100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .place-content img{
        width:150px;
    }
    .place-content p{
        width:250px;
        font-size:16px;
    }
    .place-content h2{
        font-size:18px;
    }
    /********************Mentors*******************************/
    .mentors-div{
        width:100%;
        padding:0;
        height: auto;
        padding:20px;
    }
    .mentors-div h4{
        text-align: center;
    }
    .mentors-img-div{
        padding:0;
        margin:0;
        display: flex;
        flex-direction: column;
        overflow: hidden;
    }
    .mentors-img-div .img-section{
        width:100%;
    }
    .mentor-head{
        font-size:45px;
    }
    .img-section img{
        width:300px;
        height: 165px;
    }
    #valarpic{
        min-width:300px;
        
     }
    .mentor-profile{
        width:300px;
        height: auto;
    }
    .mentor-profile h3,
    .mentor-profile p{
        font-size:17px;
    }
   
    /***********module**************/
    .module-head{
        font-size:45px;
        color: white;
        text-align: center;
        margin-bottom:3px;
    }
    .module-card{
        width:90%;
        margin:10px 0;
    }
    .outer-div{
        height: auto;
        padding:26px 0 0;
    }
    /*********************certificate****************/
    .certificate-div{
        height: auto;
        padding:30px;
    }
    .cert-content-div{
        padding-top:0;
    }
    .cert-content-div h1{
        font-size:45px;
    }
    .cert-content-div .lead{
        font-size:18px;
    }
    .certifivate-img img{
        width:80%;
    }
   .certifivate-img{
    margin-top:20px;
   }
   /***************frequent ask******************/
    .faq-div{
    height: auto;
   }
   .accord-flex{
    width:100%;
    height: auto;
   overflow: hidden;
   }
   .accord-container{
    width:100%;
   }
   .accord-header span{
    font-size:15px;
   }
   .accord-content{
    font-size:15px;
    overflow: scroll;
    height:auto;
   }

   /*******************fee****************************/
   .fee-div{
    height: auto;
   }
   .fee-flex{
    width:100%;
    
   }
   .fee-container{
    width:100%;
  
   }
   .fee-header{
    height:50px;
   }
   .fee-header span{
    font-size:15px;
   }
   /*********************footer*************************/
   .footer{
   max-width:100%;
    padding: 0;
    margin:0;
    height:60px;

   }
   .copyright-info{
    display: flex;
   /* flex-direction: column; */
   justify-content: space-around;
   align-items: center;

   }
   .copyright-info h4{
   text-align: center;
   font-size:14px;
   padding:15px 0;
   }
   .copyright-info2{
    display: flex;
   /* flex-direction: column; */
   justify-content: space-around;
   align-items: center;

   }
   .copyright-info2 h4{
   text-align: center;
   font-size:16px;
   padding:15px 0;
   
   }
   #footer-apply-btn{
    padding:5px 10px;
    width:100px;
   font-size:14px;
   background-color:rgb(71, 19, 138);
   border:1px solid white;
   color: white;
    margin-left:0;
    
   }
   .tools-images img {
    animation: none;
   }
   #arrow-line{
    display: none;
   }
  
}
#valarpic{
   width:270px;
   
}